staqlydocs
REST APIAPI referenceMedia

The media editor's projects, newest first

The media editor's projects, newest first (media:read)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/media-projects

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Query Parameters

media?string

Only projects made from this file or saved as it

Response Body

Projects

application/json
  1. response
data*array<>
curl -X GET 'https://staqly.example.com/v1/media-projects'
{  "data": [    {      "id": "string",      "name": "string",      "source_ids": [        "string"      ],      "output_id": "string",      "size_bytes": 0,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}